@font-face {
    font-family: "HelveticaNeue";
    src: url("../fonts/HelveticaNeue.ttf");
}

@font-face {
    font-family: "Helvetica-Bold";
    src: url("../fonts/Helvetica-Bold.otf");
}

body {
    font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
    overflow-x: hidden;
}


.row{
	margin-left:0;
	margin-right:0;
}

.main-color {
    color: #cdab35;
}

.no-padding {
    padding: 0;
}

a {
    color: #000000;
}

a:hover, a:focus{
    text-decoration: none;
    color: #000000;
}

header {
    padding: 0;
}

.main-logo {
    margin-top: 10px;
	width: 350px;
	max-width:100%;
}

/*.level_1_a{
	border-left: 1px solid #cdab35;
}*/

.level_1_a{
	position:relative;
}
.level_1_a:after{
	content: "";
    position: absolute;
    left: 0;
    height: 30px;
    top: 9px;
    width: 1px;
    background: #cdab35;
}

.navbar-inverse .navbar-nav > li > a {
    /*color: #fff;*/
	color:#58595b;
    font-size: 13px;
}

.navbar-inverse .navbar-nav > li > .fa {
    font-size: 30px;
    padding: 15px 5px;
}

.navbar-inverse .navbar-nav > li > .fa:hover {
    font-size: 30px;
    padding: 15px 5px;
    background: transparent;
    color: #cdab35;
}

.navbar-inverse {
    background-color: transparent;
   /* border-color: #a7a9ac;*/
	border-top:2px solid #e6e7e8;
	border-bottom:2px solid #808184;
    border-radius: 0;
	border-right:0;
	border-left:0;
}

.navbar-inverse .navbar-nav > li > .lang {
    font-size: 14px;
    font-family: HelveticaNeueBold !important;
    font-weight: bold;
    color: #cdab35;
    background: #fff;
    border-radius: 5px;
    padding: 3px 10px;
    margin-top: 12px;
    margin-right: 5px;
}

.nav.navbar-nav.navbar-right li {
    display: inline-block;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    /*background-color: #cdab35;*/
	color:#cdab35;
}

.navbar-nav > li > .dropdown-menu {
    /*background-color: rgba(145, 20, 26, .95);
    background-color: rgb(205, 171, 53);*/
    color: #cdab35;
    border-radius: 0;
    border: none;
}

.dropdown-menu > li > a {
    color: #58595b;
}

.dropdown-menu > li > a:hover {
    /*background-color: rgba(145, 20, 26, .85);*/
	background-color:#FFF;
    color: #919294;
}

#main-slider .item img {
    display: block;
    width: 100%;
    height: 320px;
    overflow: hidden;
    margin-bottom: 15px;
}

#main-slider .owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
    /*height: 420px;*/
    /*overflow: hidden;*/
}

#main-slider h2 {
    font-weight: bold;
	font-family: "Helvetica-Bold";
    font-size: 14px;
    color: #cdab35;
}

#main-slider .owl-pagination {
    float: left;
}

#main-slider p {
    max-height: 45px;
    overflow: hidden;
}

.owl-theme .owl-controls .owl-page span {
    margin: 5px;
    color: #a7a9ac;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #cdab35;
}

#main-slider .next, #main-slider .prev {
    margin-top: -7px;
}

.panel {
    border-radius: 0;
}

.news-list h4 {
    color: #cdab35;
	line-height: 135%;
	font-size:17px;
}

.news-list .media:hover {
    opacity: .8;
}

.small-slider .item img ,.small-slider .item video {
    display: block;
    width: 100%;
    height: 228px;
}
iframe
{
    width: 100%;
}
.main-title {
    background: #a7a9ac;
    padding: 10px;
    font-weight: bold;
	font-family: "Helvetica-Bold";
    color: #fff;
    font-size: 18px;
	margin-top:10px;
}

.small-slider .item {
    position: relative;
}

.small-slider .customNavigation .fa {
    font-size: 33px;
    cursor: pointer;
    color: rgba(255, 255, 255, .7);
}

.small-slider .customNavigation .fa:hover {
    color: rgba(255, 255, 255, 1);

}

.small-slider .customNavigation {
    position: relative;
    top: -162px;
    z-index: 99999;
    padding: 0 18px;
}

.small-slider .owl-pagination {
    visibility: hidden;

}

.small-slider .slider-title a {
    color: #fff;
    font-weight: 600;
}

.small-slider .slider-title a:hover {
    color: #CCC;
}

.inside_body{
	border:1px solid #CCC;
	border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	margin-bottom: 10px;
}

.small-slider .slider-title {
    bottom: 0;
    background: rgba(0, 0, 0, .79);
    position: absolute;
    z-index: 99999;
    width: 100%;
    padding: 11px 0;
}

.more_btn{
	border:0px;
	padding:5px;
	background-color:#FFF;
	color:#cdab35;
	border: 2px solid #cdab35;
	font-size: 14px;
}

.more_btn:hover{
	background-color:#a7a9ac;
	color: #FFF;
    border: 2px solid #a7a9ac;
}

footer {
    background: #a7a9ac;
    border-top: solid 3px #cdab35;
    padding: 15px 0;
    color: #fff;
}

.search-btn {
    background: #cdab35;
    color: #fff;

}

.img-box img {
}

.img-box {
height:230px;width:100%;overflow:hidden;
}

.footer a {
    color: #fff;
    padding-right: 15px;
}

.footer a:hover {
    color: #cdab35;
}

.f-soical {
    margin-top: 23px;
}

.f-soical .fa {
    font-size: 23px;
    padding: 0;
}

.intertch {
    margin-top: 20px;
}

.form-control:focus {
    border-color: #cdab35;
    box-shadow: none;
}

.news-list .news-box:last-child {
    border-bottom: none;
}

.news-box {
    margin-bottom: 20px;
    border-bottom: dotted 1px #ccc;
}

.news-box .media {
    padding-bottom: 20px;
}

.Minister {
    margin-bottom: 50px;
    color:#006b66;
}
.news-img
{
    margin-bottom: 31px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    border-color: #cdab35;
    color: #fff;
    background: #cdab35;
}
.pagination>li>a, .pagination>li>span
{
    color: #cdab35;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover
{
    color: #cdab35;
}
#gallery {
    margin-top: 20px;
}
.related-file
{
    background: #f1efef;
}
.more-sub{
border-top: solid 1px #ccc;
    padding-top: 15px;
    margin-top: 35px;
}
.more-sub a
{
    color: #006b66;
}
.more-sub a:hover
{
    opacity: .7;
}
.sharing-btns {
    height: 38px;
    margin-top: 7px;
}

.stButton .stButton_gradient {
    height: 22px !important;
}
.st-twitter-counter
{
    height: 22px !important;
}
#small-slider3 .item img {
    display: block;
    width: 100%;
    height: auto;
}

.text-left a{
	color:#cdab35;
}
.text-left a:hover{
	color:#a7a9ac;
	text-decoration:none;
}

.summary_div{
	color:#000;
}

.facebook_td{
	position:relative;
	top:-3px;
}

.gg-left{
	position:relative;
}

.gg-thumb{
	height: 200px;
    overflow: hidden;
}

.gg-title{
	position:absolute;
	bottom:0;
	background:rgba(0,0,0,0.5);
	color:#FFF;
	padding: 7px 5px;
    width: 100%;
}
.gg-title a{
	color:#FFF;
}

.news_date{
	font-size:12px;
	text-align:left;
	direction: ltr;
	display: none;
}

.video_icon{
	position: absolute;
    width: 50px;
    height: 50px;
    z-index: 9999;
    color: #f8f4ee;
    border: 3px solid #f8f4ee;
    padding-top: 9px;
    padding-right: 2px;
    border-radius: 50%;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 35%;
}
.slider_video_icon{
	position: absolute;
    width: 60px;
    height: 60px;
    z-index: 9999;
    color: #f8f4ee;
    border: 5px solid #f8f4ee;
    padding-top: 10px;
    padding-right: 3px;
    border-radius: 50%;
    font-size: 27px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 43%;

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.img_in_body{
		height:auto !important;
	}
}